algorithm: VREx
criterion: Calibration
criterion_final:
- 0.9875831206639608
dataset: HalfLife
hparams:
  lr: 8.917052544683766e-07
  penalty_weight: 0.08417835495270698
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: WHIM
seed: 7
test_calibration_Pearson_0: 0.9847202301025391
test_calibration_Pearson_1: 0.9847507476806641
test_calibration_Pearson_2: 0.9847380518913269
test_calibration_Pearson_final: 0.9847202301025391
test_extra_mae_0: 3.904451370239258
test_extra_mae_1: 3.900160074234009
test_extra_mae_2: 3.905052423477173
test_extra_mae_final: 3.904451370239258
test_extra_pearson_0: -0.7512834668159485
test_extra_pearson_1: -0.751305103302002
test_extra_pearson_2: -0.7512932419776917
test_extra_pearson_final: -0.7512834668159485
test_extra_r2_0: -1357.15234375
test_extra_r2_1: -1427.6820068359375
test_extra_r2_2: -1390.393798828125
test_extra_r2_final: -1357.15234375
test_extra_spearman_0: -0.4553038477897644
test_extra_spearman_1: -0.4553038477897644
test_extra_spearman_2: -0.4553038477897644
test_extra_spearman_final: -0.4553038477897644
test_performance_MAE_0: 3.904451370239258
test_performance_MAE_1: 3.900160074234009
test_performance_MAE_2: 3.905052423477173
test_performance_MAE_final: 3.904451370239258
train_val_split: Perimeter
trial_seed: 57249
val_calibration_Pearson_0: 0.9929140210151672
val_calibration_Pearson_1: 0.9854497909545898
val_calibration_Pearson_2: 0.9843855500221252
val_calibration_Pearson_final: 0.9929140210151672
val_extra_mae_0: 2.250232458114624
val_extra_mae_1: 3.0628676414489746
val_extra_mae_2: 3.860992193222046
val_extra_mae_final: 2.250232458114624
val_extra_pearson_0: -0.49558743834495544
val_extra_pearson_1: -0.4026075005531311
val_extra_pearson_2: -0.38562461733818054
val_extra_pearson_final: -0.49558743834495544
val_extra_r2_0: -57.680973052978516
val_extra_r2_1: -89.44815063476562
val_extra_r2_2: -97.8545913696289
val_extra_r2_final: -57.680973052978516
val_extra_spearman_0: -0.016352666541934013
val_extra_spearman_1: -0.06747554242610931
val_extra_spearman_2: -0.0851093977689743
val_extra_spearman_final: -0.016352666541934013
val_performance_MAE_0: 2.250232458114624
val_performance_MAE_1: 3.0628676414489746
val_performance_MAE_2: 3.860992193222046
val_performance_MAE_final: 2.250232458114624
